*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}

body {
  margin: 0 auto;
  font-family:
    "Manrope",
    -apple-system,
    system-ui,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif;
  font-size: 16px;

  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  background-color: #f8f8f8;
}

img,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
}

button:focus {
  outline: none;
}

p {
  line-height: 20px;
}
